{
  "_id": "qXhYULvoFKQiJAyj",
  "_key": "!items!qXhYULvoFKQiJAyj",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/arsenal/wand1.png",
  "name": "Fackel",
  "system": {
    "name": "Fackel",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 0.75,
    "price": 0.5,
    "breakFactor": 8,
    "iniModifier": 0,
    "attackModifier": -2,
    "parryModifier": -3,
    "meleeAttackModifier": 11,
    "meleeAttackModifierIncrement": 5,
    "meleeSkills": [
      "Hiebwaffen"
    ],
    "meleeAttackDamage": "1d6",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 0,
    "armorHandicap": 0,
    "description": ""
  }
}